The files in this directory are used to overlay the (empty) online help
files that come with Nagios.  These are installed in 
/usr/local/nagios/share/context_help.

'make' should be run in this directory using GNU make, typically installed
in /usr/local/bin, NOT /usr/xpg4/bin.  

In order to provide a consistent look, feel, and navigation for the online
help, the html files are maintained through *.body files in this directory.
When 'make build' is run, those *.body files are run through a converter
that adds style and navigation, and copies them to the target directory.

Use:

    make build

to generate html files to the ./build directory so that they can be 
viewed in converted form before installation.  Use:

    make install 

to install the files (must be root).

Rules for writing *.body files:

    - Only write html that would appear between <body> and </body> tags.
    - Do not include the <body> and </body> tags - they will be added to
      file during conversion.
    - The first line, and any section headers in the .body file should look
      like:
        <p class='SectionTitle'>Nagios Help - Host Detail</p>
      where the 'class' attribute ensures consistent style amongst pages.
      See faq.body for an example of a file with multiple sections.
    - Formatting should, in general, be done using class designations and
      the style.css file, rather than on a one-by-one basis in the individual
      files.
